# acotd

computes the element-wise inverse cotangeant of the argument, result in degree.

## Calling Sequence

    y = acotd(x)

## Arguments

x

  a real or complex array.

y

  a real or complex array.

## Description

Computes the element-wise inverse cotangeant of the argument and returns the results in degree. For real argument `x` the result is real.

## Sample

x=-30:1:30 plot(x,acotd(x))

## Examples

    x=[1 2 -2 sqrt(2) -sqrt(2) 2/sqrt(3) -2/sqrt(3) -1];
    acotd(x)

## See Also

- cotd
- acot

## References

- Kahan, W., "Branch cuts for complex elementary functions, or, Much ado about nothing's sign bit", Proceedings of the joing IMA/SIAM conference on The State of the Art in Numerical Analysis, University of Birmingham, A. Iserles and M.J.D. Powell, eds, Clarendon Press, Oxford, 1987, 165-210.